<?xml version="1.0" encoding="UTF-8"?>
<geo:FeatureCollectionGeometrie xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:geo="http://www.geostandaarden.nl/basisgeometrie/v20190901" xmlns:gml="http://www.opengis.net/gml/3.2" gml:id="main">
	<geo:featureMember>
		<geo:Geometrie gml:id="id-6425b14b-f70f-46d8-8305-9608c6299f46">
			<geo:id>6425b14b-f70f-46d8-8305-9608c6299f46</geo:id>
			<geo:geometrie>
				<gml:MultiSurface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-0" srsName="urn:ogc:def:crs:EPSG::28992">
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-1">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>171490.554 360148.411 171132.808 360736.286 171283.438 360826.245 171174.649 361027.085 171034.48 361280.227 170856.653 361604.499 170653.721 361978.982 170390.119 361658.893 170009.361 361430.857 169747.851 361271.859 169542.827 361146.334 169563.747 361119.137 169352.447 360993.612 169344.079 360838.798 169680.904 360815.785 169687.18 360807.417 169724.838 360803.233 169741.574 360788.588 169793.876 360771.851 169808.248 360767.88 169843.79 360741.69 169886.816 360708.018 169974.737 360636.932 170025.246 360592.036 170100.072 360507.856 170195.477 360395.616 170275.916 360302.082 170350.743 360212.29 170425.569 360146.816 170504.138 360103.791 170555.394 360085.649 170601.419 360075.188 170713.653 360051.412 170911.047 360006.15 171007.283 359987.321 171130.716 359955.94 171490.554 360148.411</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-2">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>169250.396 384362.097 169250.423 384367.314 169186.063 384351.224 169148.519 384349.437 169062.705 384363.739 168994.77 384369.102 168914.319 384395.919 168930.409 384460.279 168717.663 384551.456 168696.21 384460.279 168674.756 384406.646 168585.367 384438.826 168603.245 384492.459 168612.184 384513.913 168628.274 384558.607 168642.576 384594.363 168633.637 384601.514 168592.518 384662.299 168578.216 384649.784 168553.187 384633.694 168531.734 384662.299 168522.795 384673.026 168522.795 384687.328 168531.734 384699.842 168549.611 384706.993 168488.827 384873.257 168458.434 384921.527 168433.406 384960.859 168410.164 385000.19 168345.804 385084.216 168327.926 385112.82 168274.293 385086.004 168129.482 385034.158 168057.971 385009.129 167975.733 384991.251 167863.102 384960.859 167832.71 384953.708 167784.44 384944.769 167700.414 384928.679 167643.205 384916.164 167552.028 384894.711 167414.369 384867.894 167335.706 384853.592 167296.375 384842.865 167244.529 384833.926 167249.893 384805.322 167258.832 384803.534 167299.951 384792.807 167344.645 384771.354 167382.189 384755.264 167405.43 384737.386 167425.095 384719.508 167446.549 384696.267 167471.578 384676.601 167560.967 384547.881 167644.993 384431.675 167593.147 384333.347 167515.968 384179.407 167678.359 384098.212 167615.207 383967.396 167543.033 383820.793 167590.397 383744.109 167660.316 383786.962 167755.044 383850.114 167824.962 383901.989 167883.604 383938.076 167998.631 384003.483 168086.593 384055.358 168142.978 384089.19 168170.044 384091.445 168258.005 384107.233 168438.44 384132.043 168573.766 384156.853 168695.559 384172.641 168715.858 384154.597 168972.978 384199.706 169124.092 384231.282 169139.88 384226.771 169155.668 384229.027 169252.651 384244.815 169250.396 384362.097</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-3">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>131578.63 401993.051 131570.738 401912.465 131670.633 401868.06 131655.654 401870.563 131642.42 401708.61 131636.3 401638.73 131518.652 401341.278 131531.583 401338.977 131543.381 401336.096 131550.869 401332.089 131558.81 401326.275 131569.619 401321.66 131607.525 401311.778 132204.684 401161.235 132469.467 401154.339 132609.727 401151.695 132607.513 401215.114 132607.924 401238.849 132609.646 401267.123 132624.736 401464.026 132624.954 401469.998 132624.886 401478.892 132624.584 401484.836 132624.076 401490.74 132623.155 401496.71 132621.711 401502.476 132618.193 401513.878 132616.246 401519.598 132612.897 401527.925 132610.324 401533.312 132604.579 401543.772 132601.431 401548.813 132594.609 401558.677 132592.837 401560.997 132588.875 401565.547 132578.744 401576.594 132574.635 401580.647 132570.057 401584.624 132562.871 401590.003 132557.951 401593.284 132552.878 401596.458 132544.992 401600.74 132542.295 401602.042 132525.718 401609.011 132514.739 401613.943 132509.56 401616.551 132501.654 401621.16 132499.076 401622.887 132494.343 401626.45 132489.76 401630.657 132475.108 401645.49 132471.242 401649.988 132466.064 401657.316 132456.478 401672.329 132453.171 401678.167 132445.764 401693.908 132442.046 401702.179 132428.921 401785.464 132382.449 402050.579 132381.261 402056.486 132380.592 402059.306 132379.663 402062.134 132377.434 402067.678 132374.98 402073.055 132371.719 402077.991 132368.139 402082.818 132364.318 402087.367 132359.848 402091.479 132352.541 402096.646 132349.938 402098.178 132342.003 402102.095 132274.345 402121.698 132269.235 402123.301 132066.26 402223.52 131694.205 402057.05 131697.215 402042.89 131650.169 402037.354 131579.89 402005.92 131578.63 401993.051</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-4">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>161578.09 401265.46 161215.53 400911.64 161213.71 400906.88 161213.8 400899.86 161490.792 400615.587 161491.746 400616.441 161498.664 400609.531 161526.403 400580.704 161554.425 400552.158 161587.178 400519.291 161777.627 400324.173 161811.415 400357.629 161914.522 400457.753 161950.562 400493.177 161990.533 400532.818 162033.238 400573.944 162090.009 400630.342 162133.98 400673.47 162126.627 400717.165 162099.968 400864.777 162091.678 400909.074 162088.054 400932.1 162082.385 400961.56 162045.442 401163.759 161924.446 401044.589 161888.904 401009.056 161857.006 400977.813 161718.577 401120.368 161718.996 401120.78 161580.33 401263.476 161580.168 401263.32 161578.09 401265.46</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-5">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>100512.022 409073.847 100375.572 409019.267 100215.874 408957.612 100102.671 408910.107 100000.586 408861.591 99907.597 408813.075 99806.523 408750.409 99720.61 408691.786 99626.611 408623.056 99643.793 408590.712 99648.847 408566.454 99647.836 408538.153 99640.761 408514.906 99638.74 408508.842 99627.622 408515.917 99601.342 408482.562 99575.063 408451.229 99563.945 408439.1 99604.374 408400.692 99601.342 408394.628 99615.493 408379.466 99769.126 408530.067 99776.201 408535.121 99763.061 408554.325 99964.199 408650.346 99970.264 408640.238 100197.681 408742.323 100317.959 408535.121 100396.797 408565.443 100461.485 408600.819 100536.28 408645.292 100656.558 408712.001 100782.901 408782.753 100807.159 408794.882 100802.105 408867.656 100580.753 409023.31 100512.022 409073.847</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-6">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>189458.492 412500 189346.468 412612.906 189343.453 412611.937 189317.906 412605.562 189291.781 412601.281 189265.593 412599.093 189215.453 412596.593 189210.64 412587.125 189169.687 412584.781 189112.531 412568.593 189138.296 412533.218 189198.046 412452.781 189227.484 412412.031 189256.406 412370.906 189284.812 412329.437 189312.687 412287.593 189341.953 412246.625 189371.296 412204.968 189396.406 412161.937 189421.984 412118.593 189437.062 412092.406 189453.187 412055.562 189462.265 412064.062 189523.187 411977.875 189527.875 411969.406 189552.656 411926.937 189578.265 411889.5 189608.781 411857.656 189644.156 411831.281 189683.734 411811.531 189732.906 411795.343 189758.562 411785.281 189777.218 411772.75 189812.812 411737.375 189828.515 411715.093 189835.828 411700.562 189835.171 411704.75 189835.296 411708.562 189836.718 411712.25 189838.984 411716.062 189853.609 411730.218 189850.562 411733.687 189877.468 411760.187 189890.734 411773.625 189928.187 411810.531 189966.625 411848.875 189968.093 411851.5 189968.437 411853.781 189967.578 411860.906 189961.755 411857.855 189923.8 411926.72 189927.224 411940.009 189775.25 412212.468 189587.703 412369.718 189458.492 412500</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-7">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>82783.75 391650.74 82480.81 391609.56 82346.99 391476.47 82297.72 391341.18 82410.96 391249.26 82627.13 391263.97 82833.75 391262.5 82783.75 391650.74</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-8">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>171093.058 359930.835 170973.81 359962.216 170865.022 359987.321 170607.696 360043.807 170542.841 360054.268 170482.171 360089.833 170457.066 360110.754 170369.198 360163.056 170379.659 360152.595 170411.04 360108.662 170459.158 360027.071 170574.222 359836.691 170643.261 359688.154 171093.058 359930.835</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-9">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>151602.481 410467.441 151586.378 410396.319 151577.991 410356.396 151803.9 410305.551 151803.056 410301.7 151948.163 410268.299 151953.358 410283.997 152017.703 410568.865 151844.622 410607.608 151640.391 410654.641 151625.893 410591.058 151630.213 410589.813 151613.217 410513.402 151608.184 410493.944 151602.481 410467.441</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-10">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>85444.23 407006.125 85667.235 406719.424 85794.945 406775.547 85842.836 406851.873 85772.995 406899.016 85745.308 406918.306 85698.747 406959.102 85662.385 406991.473 85632.735 407020.442 85605.686 407049.265 85580.853 407078.976 85561.786 407101.147 85444.23 407006.125</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
					<gml:surfaceMember>
						<gml:Surface gml:id="id-73ac60fa-3797-429b-8849-f53bc40252d5-11">
							<gml:patches>
								<gml:PolygonPatch>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>132654.376 401466.406 132680 401804.04 132581.91 401783.32 132507.28 401770.97 132459.763 401763.651 132464.087 401741.728 132467.85 401727.26 132471.856 401713.321 132475.611 401702.971 132479.408 401695.47 132499.178 401665.92 132518.186 401657.342 132527.92 401652.524 132540.402 401646.791 132553.027 401641.268 132569.163 401630.796 132573.112 401629.844 132590.581 401615.722 132611.971 401592.547 132617.082 401585.455 132623.112 401575.451 132626.739 401568.432 132631.484 401560.359 132634.119 401553.235 132638.543 401544.918 132641.898 401535.935 132646.084 401522.567 132648.918 401511.48 132652.25 401494.851 132653.506 401481.907 132654.376 401466.406</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:PolygonPatch>
							</gml:patches>
						</gml:Surface>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</geo:geometrie>
		</geo:Geometrie>
	</geo:featureMember>
</geo:FeatureCollectionGeometrie>
